body{
font-family:didot,serif;
text-align: left;
  background-color:black;
  text-decoration-color: white;
  padding:1px;
  background: url('In.jpg');
}
p{
padding:2px;
  border: 1px solid;
}
h1{
font-size:2em;
margin-bottom:0.5em;
color:white;
}
header{
text-align:center;
max-width:100%;
  border: 1px solid;
    border-radius:6px;
  background: url('java.jpg');
}
footer{
background-color:green;
padding:1em 0;
text-align:center;
position:bottom;
bottom: 2px;
width:100%;
  border: 1px solid;
  border-radius:6px;
  background: url('java.jpg');
}
button{
background-color:yellow;
border:none;
color:white;
padding:3px;
text-align:Center;
display:inline-block;
font-size:16px;
margin:10px 50px;
cursor:pointer;
border-radius:5px;
transition:background-color 0.3s;
}
img{
max-width: 100%;
height:auto;
border:1px solid;
border-radius:8px;
display: block;
margin:0 auto;
}
video{
  max-width: 100%;
  border: 1px solid;
  border-radius: 6px;
  padding: 1px;
}
